- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# NodeCallback File Reference

`#include <osg/Object>`
`#include <osg/ref_ptr>`

Include dependency graph for NodeCallback:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::NodeCallback
## Defines
#define | OSG_NODECALLBACK 1

## Define Documentation

#define OSG_NODECALLBACK 1